uuid: 7af9c287-b016-4391-bb86-9dd4113fd609
langcode: de
status: true
dependencies:
  config:
    - user.role.moderator
  module:
    - user
id: user_add_role_action.moderator
label: 'Den ausgewählten Benutzern die Rolle Moderator zuweisen'
type: user
plugin: user_add_role_action
configuration:
  rid: moderator
